* {
  border: 0;
  margin: 0;
}

:root {
  --sherpa-purple: #3c1b43;
  --sherpa-violet: #6b4489;
  --sherpa-pink: #af76ca;
  --sherpa-purple-bg: #d8cadd;
  --sherpa-yellow: #f0e722;
  --sherpa-black: #000000;
  --sherpa-white: #ffffff;
  --sherpa-dark: #212529;
}

.loader {
  /* background-color: var(--sherpa-white);
  background-image: url(../img/sherpalab_icon.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 80px;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1050; */

  opacity: 1;
  /* No pongas display: none aquí */
  background-color: var(--sherpa-white);
  background-image: url(../img/sherpalab_icon.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 80px;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1050;
}

@keyframes fadeInScale {
  0% {
    opacity: 0;
    transform: scale(0.9);
  }

  100% {
    opacity: 1;
    transform: scale(1);
  }
}

body {
  font-size: 16px;
  overflow-x: hidden;
  font-family: "Montserrat", sans-serif;

  margin: 0;
  padding: 0;
  /* overflow: hidden; */
}

.snap-section {
  /* height: 100vh; */
}

a {
  text-decoration: none;
}

a:hover {
  color: var(--sherpa-purple);
}

a:hover .card {
  border-color: var(--sherpa-purple) !important;
  box-shadow: 0 .5rem 1rem rgba(0, 190, 93, .15) !important;
}

a:active,
a:focus,
button:active,
button:focus,
input:active,
input:focus {
  box-shadow: none !important;
  outline: none !important;
}

h1 {
  font-family: "Sora", sans-serif;
  font-weight: 600 !important;
  font-size: 4em;
}

h1,
h2,
h3 {
  font-family: "Sora", sans-serif;
  font-weight: 600 !important;
  color: var(--sherpa-purple);
}

h3 {
  font-weight: 600 !important;
}

section h2 {
  font-size: 3em;
  color: var(--sherpa-purple);
  margin-bottom: 50px;
}

section h3 {
  font-size: 1.6em;
}

.fw-thin {
  font-weight: 100;
}

.sora-regular {
  font-family: "Sora", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.sora-medium {
  font-family: "Sora", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.sora-semibold {
  font-family: "Sora", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.sora-bold {
  font-family: "Sora", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.sora-extrabold {
  font-family: "Sora", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.sora-black {
  font-family: "Sora", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.main-section h2 {
  font-size: 1.6em;
  ;
}

.bg-purple {
  background-color: var(--sherpa-purple) !important;
}

.bg-violet {
  background-color: var(--sherpa-violet) !important;
}

.bg-pink {
  background-color: var(--sherpa-pink) !important;
}

.bg-purple-light {
  background-color: var(--sherpa-purple-bg) !important;
}

.bg-forest {
  background-color: #4d2c54;
}

.text-purple {
  color: var(--sherpa-purple) !important;
}

.text-violet {
  color: var(--sherpa-violet) !important;
}

.btn-blog {
  color: var(--sherpa-yellow);
}

.blog-image {
  background-color: var(--sherpa-white);
  width: 100%;
  height: 150px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

/* Navbar */

.navbar {
  transition: all .5s;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
}

.navbar-toggler-icon {
  filter: brightness(0) invert(1);
  -webkit-filter: brightness(0) invert(1);
}

.navbar .navbar-text a {
  color: var(--sherpa-white);
}

.navbar.bg-white {
  box-shadow: 0 0 5px rgba(0, 0, 0, .1);
}

.navbar.bg-white .navbar-text a {
  color: var(--sherpa-purple);
}

.navbar.bg-white .navbar-toggler-icon {
  filter: brightness(0) invert(0);
  -webkit-filter: brightness(0) invert(0);
}

.btn-contact {
  border: 1px solid var(--sherpa-white);
  padding: 5px 25px !important;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

.btn-contact:hover {
  background-color: var(--sherpa-white);
  color: var(--sherpa-purple) !important;
}

.navbar.bg-white .btn-contact {
  border: 1px solid var(--sherpa-purple);
}

.navbar.bg-white .btn-contact:hover {
  background-color: var(--sherpa-purple);
  color: var(--sherpa-white) !important;
}

.sherpa-logo {
  height: 30px;
}

.btn-sherpa {
  background-color: var(--sherpa-purple);
  padding: 10px 40px;
  width: auto;
  font-size: 1em;
  text-decoration: none;
  color: var(--sherpa-white);
}

section {
  padding-top: 80px;
  padding-bottom: 80px;
  /* border-top: 1px solid #90d; */
}

.main-section {
  background-image: url(../img/home/sherpalab-bg.png);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  padding-top: 200px;
  padding-bottom: 200px;
  height: 100vh;
  min-height: 650px;
}

.main-section h1,
.main-section h2,
.main-section p {
  color: #ffffff;
}

.mountain-1 {
  position: absolute;
  background-image: url(../img/home/sherpalab-mountain.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  left: 0;
  bottom: -3px;
  width: 100%;
  height: 50%;
}

@keyframes bounce {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(10px);
  }
}

.mountain-1::after {
  content: '';
  position: absolute;
  background-image: url(../img/home/scroll-icon.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
  left: 0;
  top: 200px;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 25px;
  height: 55px;
  animation: bounce 1s infinite;
  -webkit-animation: bounce 1s infinite;
}

.main-section-second {
  padding-top: 150px;
  padding-bottom: 230px;
  background-image: url(../img/home/sherpalab-mountain-linear.png);
  background-repeat: no-repeat;
  background-position: center calc(100% - 80px);
  background-size: contain;
}

.main-section-thirth {
  position: relative;
  background: linear-gradient(0deg, #f2f2f2 0%, #ffffff 100%);
  padding-bottom: 0;
}

.section-thirth {
  position: relative;
  padding-bottom: 0;
}

.section-thirth::after {
  content: '';
  position: absolute;
  background-image: url(../img/home/sherpalab-mountain-3.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 100px;
  z-index: 5;
}

.main-section-thirth .row>div:last-child {
  padding-bottom: 40px;
}

.customer-challenge-image {
  position: absolute;
  background-image: url(../img/home/client-image.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  top: 0;
  right: -43%;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.section-principal {
  background-image: url(../img/sections/bg-sections.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  padding-top: 130px;
  padding-bottom: 130px;
}

.section-second {
  position: relative;
  background-repeat: no-repeat;
  background-position: top;
  /* background-size: cover; */
  margin-top: -100px;
  padding-top: 140px;
}

.climbers-divisor {
  position: relative;
  overflow: hidden;
}

.climbers-divisor img:last-child {
  position: absolute;
  top: 150px;
  left: 0;
}

.piramide-container .piramide-item {
  position: relative;
}

.piramide-container .piramide-item:nth-child(1)::after,
.piramide-container .piramide-item:nth-child(2)::after,
.piramide-container .piramide-item:nth-child(3)::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
  min-width: 175px;
  height: 30px;
  padding-bottom: 8px;
  border-bottom: 2px solid var(--sherpa-violet);
}

.piramide-container .piramide-item:nth-child(1)::after {
  content: 'Proyectos a la medida';
  right: 0;
}

.piramide-container .piramide-item:nth-child(2)::after {
  content: 'Marketing';
  right: -80px;
}

.piramide-container .piramide-item:nth-child(3)::after {
  content: 'Estrategia de Negocio';
  right: -180px;
}

/* NOSOTROS */

.climbers-nosotros {
  background-image: url(../img/nosotros/sherpa-climbers-nosotros.png);
}

/* .divisor-nosotros {
  background-image: url(../img/nosotros/sherpa-mountan-gray.png), url(../img/nosotros/sherpa-mountain-2.png);
  background-repeat: no-repeat;
  background-position: top, top;
  background-size: cover, cover;
  position: relative;
  height: 460px;
  margin-top: -80px;
} */

.section-thirth-nosotros {
  background-color: #ededed;
}

.section-thirth-nosotros img {
  position: absolute;
  bottom: 0;
}

.journey-sherpa {
  background-image: url(../img/nosotros/journey-sherpa.png);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: cover;
  position: absolute;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 750px;
}


.journey-step {
  position: absolute;
  background-color: var(--sherpa-white);
  box-shadow: 0 0 5px var(--sherpa-violet);
  padding: 10px 15px;
  border-radius: 20px;
  line-height: 20px;
  animation: shadowStep 1s ease-in-out infinite;
  cursor: pointer;
  max-width: 350px;
}

.journey-step p {
  color: var(--sherpa-purple);
  font-weight: bold;
  margin-bottom: 0;
  font-size: 14px;
}

.journey-step span {
  display: none;
  font-weight: 300;
  font-size: 13px;
  transition: all .5s;
}

.journey-step:hover span {
  display: block;
}

.journey-step:nth-child(1) {
  top: 75%;
  left: 10%;
}

.journey-step:nth-child(2) {
  top: 85%;
  left: 45%;
}

.journey-step:nth-child(3) {
  top: 65%;
  left: 27%;
  z-index: 1;
}

.journey-step:nth-child(4) {
  top: 68%;
  left: 53%;
}

.journey-step:nth-child(5) {
  top: 57%;
  left: 65%;
}

.journey-step:nth-child(6) {
  top: 40%;
  left: 47%;
}

.journey-step:nth-child(7) {
  top: 30%;
  left: 72%;
}

.journey-step:nth-child(8) {
  top: 10%;
  left: 72%;
}

.journey-step:nth-child(6),
.journey-step:nth-child(7),
.journey-step:nth-child(8) {
  background-color: #d2bde2;
}

@keyframes shadowStep {
  0% {
    transform: scale(1);
    box-shadow: 0 0 20px rgba(107, 68, 137, .3);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
  }

  50% {
    transform: scale(1.03);
    box-shadow: 0 0 30px rgba(107, 68, 137, .5);
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -o-transform: scale(1.03);
  }

  100% {
    transform: scale(1);
    box-shadow: 0 0 20px rgba(107, 68, 137, .3);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
  }
}

.mobile-journey-container {
  position: relative;
  border-left: 1px dashed var(--sherpa-violet);
  padding-left: 20px;
  margin-left: 5px;
}

.mobile-journey-container .fa-location-dot,
.mobile-journey-container .fa-flag {
  position: absolute;
  background-color: var(--sherpa-white);
  padding: 5px;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border: 1px solid var(--sherpa-violet);
  color: var(--sherpa-violet);
  display: flex;
  justify-content: center;
  align-items: center;
}

.mobile-journey-container .fa-location-dot {
  left: -15px;
  top: -10px;
}

.mobile-journey-container .fa-flag {
  left: -15px;
  bottom: -10px;
}

.valor {
  background-color: #d8cadd;
  white-space: nowrap;
  margin-bottom: 15px;
  width: 100%;
  margin: 0;
  text-align: center;
  font-weight: bold;
  color: var(--sherpa-purple);
}

.section-valores img {
  position: absolute;
  bottom: 0;
  left: 0;
}

.divisor-valores {
  background-image: url(../img/nosotros/forest-nos.png), url(../img/nosotros/mountain-nos-4.png);
  background-repeat: no-repeat;
  background-position: top, top;
  background-size: cover, cover;
  position: relative;
  height: 460px;
  margin-top: -140px;
}

/* SERVICIOS */

.servicios {
  background-image: url(../img/servicios/bg-servicios.png);
}

.climbers-servicios {
  background-image: url(../img/servicios/sherpa-climbers-servicios.png);
}

.nav-servicios {
  min-width: 320px;
  border-right: 3px solid var(--sherpa-purple);
  flex-direction: column;
}

.nav-servicios .nav-link {
  color: var(--sherpa-purple);
  opacity: 0.8;
  border: 0;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  text-align: left;
  border-radius: 20px 0 0 20px;
  -webkit-border-radius: 20px 0 0 20px;
  -moz-border-radius: 20px 0 0 20px;
  -ms-border-radius: 20px 0 0 20px;
  -o-border-radius: 20px 0 0 20px;
}

.nav-servicios .nav-link.active {
  position: relative;
  color: var(--sherpa-white);
  opacity: 1;
  /* font-weight: bold; */
  border-color: var(--sherpa-purple);
  background-color: var(--sherpa-purple);
}

.nav-servicios .nav-link.active::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -10px;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid var(--sherpa-purple);
}

.countain-servicios {
  background-image: url(../img/servicios/sherpa-mountain-servicios.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
  margin-top: -200px;
  padding-top: 450px;
}

.countain-servicios img {
  margin-top: -150px;
}

.retos-mountain {
  background-image: url(../img/servicios/retos-mountain.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  position: relative;
  width: 100%;
  height: 250px;
}

.reto-item {
  position: absolute;
  display: flex;
  flex-direction: column;
  width: 120px;
  text-align: center;
  color: var(--sherpa-purple);
  cursor: pointer;
}

.reto-item i {
  font-size: 24px;
  margin-bottom: 10px;
}

.reto-item span {
  position: relative;
}

.reto-item span::after,
.reto-item.active span::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  z-index: -1;
}

.reto-item span::after {
  animation: pulse 1s ease-in-out infinite;
  -webkit-animation: pulse 1s ease-in-out infinite;
}

.reto-item.active span::after {
  animation: pulseActive .5s ease-in-out infinite;
  -webkit-animation: pulseActive .5s ease-in-out infinite;
}

@keyframes pulse {
  0% {
    transform: scale(1);
    background-color: rgb(60, 27, 67, 0.5);
    opacity: 0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
  }

  50% {
    transform: scale(1);
    background-color: rgb(60, 27, 67, 0.5);
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
  }

  100% {
    transform: scale(1.7);
    background-color: rgb(60, 27, 67, 0.5);
    opacity: 0;
    -webkit-transform: scale(1.7);
    -moz-transform: scale(1.7);
    -ms-transform: scale(1.7);
    -o-transform: scale(1.7);
  }
}

@keyframes pulseActive {
  0% {
    transform: scale(1);
    background-color: rgb(60, 27, 67, 0.5);
    opacity: 0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
  }

  50% {
    transform: scale(1);
    background-color: rgb(60, 27, 67, 0.5);
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
  }

  100% {
    transform: scale(1.7);
    background-color: rgb(60, 27, 67, 0.5);
    opacity: 0;
    -webkit-transform: scale(1.7);
    -moz-transform: scale(1.7);
    -ms-transform: scale(1.7);
    -o-transform: scale(1.7);
  }
}

/* .reto-item:nth-child(2) span::after,
.reto-item:nth-child(4) span::after,
.reto-item:nth-child(6) span::after,
.reto-item:nth-child(8) span::after,
.reto-item:nth-child(10) span::after {
  animation-delay: .3s;
} */

.reto-item p {
  font-size: 12px;
}

.reto-item.active p {
  font-size: 14px;
}

.reto-item.active p {
  font-weight: bold;
}



.retos-content {
  border-top: 2px solid var(--sherpa-purple);
}

.reto-content {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: opacity 0.3s ease, max-height 0.3s ease;
}

.reto-content.active {
  opacity: 1;
  max-height: 500px;
  /* Ajusta según contenido */
}

/* METODOLOGIAS */

.metodologias {
  background-image: url(../img/home/sherpalab-bg.png);
}

.metodologias-mountain {
  background-image: url(../img/home/sherpalab-mountain-3.png);
  background-size: contain;
}

.models-container {
  border-top: 3px solid var(--sherpa-purple);
}

.models-container p {
  margin-bottom: 0;
}

.btn-model {
  color: #000000;
  padding: 10px;
  display: block;
}

.btn-model.active {
  font-weight: bold;
}

.model-content {
  display: none;
}

.model-content.active {
  display: block;
}

.metod-logo {
  max-width: 200px;
}

/* .divisor-metodologias {
  background-image: url(../img/nosotros/forest-nos.png), url(../img/servicios/sherpa-mountain-servicios.png);
  background-repeat: no-repeat;
  background-position: top, top;
  background-size: cover, cover;
  position: relative;
  height: 460px;
  margin-top: -50px;
} */

.divisor-metodologias,
.divisor-nosotros {
  position: relative;
  height: 460px;
  margin-top: -50px;
}

.divisor-metodologias div,
.divisor-nosotros div {
  position: relative;
  background-repeat: no-repeat;
  background-position: top, top;
  background-size: cover;
  height: 100%;
}

.divisor-metodologias div:first-child,
.divisor-nosotros div:first-child {
  background-image: url(../img/servicios/sherpa-mountain-servicios.png);
  bottom: 0;
  z-index: -1;
  position: absolute;
  width: 100%;
}

.divisor-metodologias div:last-child,
.divisor-nosotros div:last-child {
  background-image: url(../img/nosotros/forest-nos.png);
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 5;
}

.divisor-nosotros div:first-child {
  background-image: url(../img/nosotros/sherpa-mountain-2.png);
}

.divisor-nosotros div:last-child {
  background-image: url(../img/nosotros/sherpa-mountan-gray.png);
}

.sherpa-contact-form .form-label {
  font-weight: 600;
}

.sherpa-contact-form .form-control {
  border-color: var(--sherpa-pink);
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

.sherpa-contact-form .form-check-input:checked {
  background-color: var(--sherpa-purple);
  border-color: var(--sherpa-purple);
}

/* Footer */

footer {
  background-image: url(../img/footer_forest.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
  padding-bottom: 150px;
  min-height: 250px;
  color: #fff;
}

.aviso-privacidad footer {
  padding-top: 80px;
}

.reto-item:nth-child(1) {
  top: 50%;
  left: 12%;
}

.reto-item:nth-child(2) {
  top: 52%;
  left: 20%;
}

.reto-item:nth-child(3) {
  top: 65%;
  left: 27%;
}

.reto-item:nth-child(4) {
  top: 66%;
  left: 34.5%;
}

.reto-item:nth-child(5) {
  top: 64%;
  left: 43.5%;
}

.reto-item:nth-child(6) {
  top: 70%;
  left: 52.5%;
}

.reto-item:nth-child(7) {
  top: 30%;
  left: 58.5%;
}

.reto-item:nth-child(8) {
  top: 32%;
  left: 66%;
}

.reto-item:nth-child(9) {
  top: 35%;
  left: 73%;
}

.reto-item:nth-child(10) {
  top: 15%;
  left: 79.5%;
}

@media (min-width: 1600px) {
  .retos-mountain {
    height: 320px;
  }
}

@media (max-height: 650px) {
  .principal {
    padding-top: 150px;
    padding-bottom: 200px;
    height: 100vh;
  }

  .mountain-1 {
    left: 0;
    bottom: 0;
    width: 100%;
    height: 280px;
  }
}

@media (max-width: 768px) {

  .navbar-nav {
    width: 100%;
  }

  .main-section {
    height: 80vh;
  }

  .sherpa-logo {
    height: 28px;
  }

  .navbar-collapse {
    background-color: var(--sherpa-white);
  }

  .navbar .navbar-text a {
    color: var(--sherpa-purple) !important;
    padding: 10px 20px;
  }

  .navbar-toggler {
    border: var(--sherpa-white);
  }

  .navbar .nav-item .dropdown-menu {
    box-shadow: none;
  }

  section {
    overflow: hidden;
  }

  .btn-contact {
    padding: 10px 20px !important;
  }

  .navbar.bg-white .btn-contact {
    border: 0;
  }

  .main-section-main {
    padding-top: 200px;
    padding-bottom: 200px;
    height: 70vh;
  }

  .piramide-container .piramide-item:nth-child(1)::after {
    right: -80px;
  }

  .piramide-container .piramide-item:nth-child(2)::after {
    right: -120px;
  }

  .piramide-container .piramide-item:nth-child(3)::after {
    right: -180px;
  }

  .mountain-1 {
    height: 30%;
  }

  .mountain-1::after {
    top: 100px;
    width: 20px;
    height: 45px;
  }

  .main-section-second {
    padding-top: 50px;
    padding-bottom: 150px;
  }

  .main-section-thirth {
    padding-bottom: 80px;
  }

  .fs-2 {
    font-size: 1.1em !important;
  }

  .fs-5 {
    font-size: 1em !important;
  }

  .countain-servicios {
    padding-top: 250px;
  }

  .countain-servicios img {
    margin-top: -50px;
  }

  .nav-servicios {
    flex-direction: row;
  }

  .nav-servicios .nav-link span {
    display: none;
  }

  .nav-servicios {
    min-width: 320px;
    border-right: 0;
    border-bottom: 3px solid var(--sherpa-purple);
  }

  .nav-servicios .nav-link {
    border: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
  }

  .nav-servicios .nav-link i {
    font-size: 14px;
  }

  .nav-servicios .nav-link.active::after {
    left: 50%;
    transform: translateX(-50%);
    top: initial;
    bottom: -18px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid var(--sherpa-purple);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }

  footer {
    padding-top: 80px;
  }

}

@media (max-width: 500px) {

  .section-second {
    background-size: 250%;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  h1 {
    font-size: 3em;
  }

  section h2 {
    font-size: 2.2em;
  }

  .pt-xs-0 {
    padding-top: 0;
  }

  .cliente-item {
    max-height: 90px;
  }

  .g-5,
  .gy-5 {
    --bs-gutter-y: 1.5rem;
  }

  .divisor-nosotros {
    height: 200px;
    margin-top: -40px;
  }

  .section-thirth-nosotros img {
    position: relative;
    bottom: 0;
  }

  .section-thirth-nosotros p {
    margin-bottom: 0 !important;
  }

  .section-valores img {
    position: relative;
  }

  .divisor-valores {
    height: 260px;
    margin-top: -130px;
  }

  .climbers-servicios {
    background-position: 85% top;
    background-size: 250%;
  }

  .countain-servicios {
    margin-top: -150px;
    padding-top: 140px;
  }

  .countain-servicios img {
    margin-top: 0;
  }

  .divisor-metodologias {
    background-position: bottom, top;
    background-size: contain, cover;
    height: 160px;
    margin-top: -50px;
  }

  .retos-section {
    padding-top: 0;
    padding-bottom: 0;
  }

  .retos-mountain {
    background-image: none;
    width: 100%;
    height: auto;
  }

  .reto-item {
    position: initial;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    text-align: left;
    width: 100%;
    margin-bottom: 20px;
  }

  .reto-item p,
  .reto-item .small {
    margin-left: 15px;
    margin-bottom: 0;
  }

  .reto-item p {
    font-weight: bold;
  }

  .reto-item .small {
    font-size: 12px;
  }

  .piramide-container .piramide-item:nth-child(1)::after,
  .piramide-container .piramide-item:nth-child(2)::after,
  .piramide-container .piramide-item:nth-child(3)::after {
    min-width: 140px;
    height: 20px;
    font-size: 12px;
    text-align: left;
  }

  .piramide-container .piramide-item:nth-child(1)::after {
    right: -15px;
  }

  .piramide-container .piramide-item:nth-child(2)::after {
    right: -70px;
  }

  .piramide-container .piramide-item:nth-child(3)::after {
    right: 0;
    left: 0;
    bottom: -110px;
    margin-right: auto;
    margin-left: auto;
    max-width: 140px;
  }

  footer {
    background-size: contain;
  }

}


/* WhatsApp Widget */

.eapps-preview-widget {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0 auto;
  min-width: 150px;
  min-height: 100%;
  transition: 0.2s;
}

.gFNMzL {
  display: inline-block;
  position: fixed;
  bottom: 0px;
  z-index: 9999999;
  right: 0px;
  left: auto;
}

.Window__Component-sc-17wvysh-0 {
  bottom: 100px;
  margin-right: 10px;
}

.whatsapp-button {
  height: 60px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 12px;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  cursor: pointer;
  user-select: none;
  position: relative;
  background-color: #4d2c54;
  margin-bottom: 16px;
  margin-right: 16px;
  margin-left: 16px;
  width: 60px;
  border-radius: 50%;
  outline: transparent;
}




.eapps-preview {
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  width: 100%;
  min-width: 150px;
  min-height: 100%;
  transition: 0.2s;
}

.eapps-preview-widget {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  min-width: 150px;
  min-height: 100%;
  transition: 0.2s;
}

.eapp-whatsapp-chat-root-layout-component,
.eapp-whatsapp-chat-root-layout-component * {
  box-sizing: border-box !important;
  outline: none !important;
}

.eapp-whatsapp-chat-root-layout-component {
  position: relative;
  width: 100%;
  -webkit-font-smoothing: antialiased;
}

.whatsapp-widget-container {
  display: inline-block;
  position: fixed;
  bottom: 0;
  z-index: 1000;
  right: 0;
  left: auto;
}

.whatsapp-chat-window {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 12px 24px 0px;
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: #fff;
  transform: translate3d(0px, 0px, 0px);
  opacity: 1;
  pointer-events: all;
  visibility: visible;
  touch-action: auto;
  margin-bottom: 96px;
  position: fixed;
  bottom: 0;
  right: 0;
  left: auto;
  margin-right: 16px;
  border-radius: 10px;
  overflow: hidden;
  transition: opacity 0.3s ease 0s, margin 0.3s ease 0s, visibility 0.3s ease 0s;
  -webkit-transition: opacity 0.3s ease 0s, margin 0.3s ease 0s, visibility 0.3s ease 0s;
  -moz-transition: opacity 0.3s ease 0s, margin 0.3s ease 0s, visibility 0.3s ease 0s;
  -ms-transition: opacity 0.3s ease 0s, margin 0.3s ease 0s, visibility 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s, margin 0.3s ease 0s, visibility 0.3s ease 0s;
  display: none;
}

.whatsapp-close-button {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 20px;
  height: 20px;
  /* opacity: 0.4; */
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease 0s;
  outline: transparent;
}

.whatsapp-close-button::before,
.whatsapp-close-button::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 2px;
  background-color: #fff;
  display: block;
  border-radius: 2px;
}

.whatsapp-close-button::before {
  transform: rotate(45deg);
}

.whatsapp-close-button::after {
  transform: rotate(-45deg);
}

.whatsapp-header {
  color: #111;
  display: flex;
  align-items: center;
  background: #008069;
  padding: 24px 20px;
}

.whatsapp-avatar {
  width: 52px;
  height: 52px;
  display: block;
  position: relative;
  flex-shrink: 0;
}

.whatsapp-avatar::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 13px;
  height: 13px;
  background-color: #4ad504;
  border-radius: 50%;
  border: 2px solid #008069;
  z-index: 1;
}

.whatsapp-avatar-wrapper {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  border-radius: 50%;
  position: relative;
}

.whatsapp-avatar-wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 50%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

.whatsapp-avatar-image {
  background-image: url(../img/sherpalab_icon.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #fff;
  height: 100%;
  min-width: 100%;
  flex-shrink: 0;
}

.whatsapp-header-info {
  margin-left: 16px;
  margin-right: 16px;
}

.whatsapp-business-name {
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  color: #fff;
}

.whatsapp-status {
  font-size: 13px;
  line-height: 18px;
  margin-top: 4px;
  color: #fff;
}

.whatsapp-message-area {
  background-color: #e6ddd4;
  position: relative;
  padding: 20px 20px 20px 10px;
}

.whatsapp-message-area::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.08;
  background-image: url(../img/whatsapp-pattern.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.whatsapp-message-container {
  display: flex;
  z-index: 1;
}

.whatsapp-typing-indicator {
  background-color: #fff;
  width: 52.5px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
  opacity: 0;
  z-index: 1;
  border-radius: 16px;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
  transition: all 0.1s ease 0s;
}

.whatsapp-dots-wrapper {
  display: flex;
  position: relative;
}

.whatsapp-dot {
  height: 5px;
  width: 5px;
  display: inline-block;
  position: relative;
  top: 0;
  margin: 0 2px;
  border-radius: 50%;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.whatsapp-dot-1 {
  background-color: #9e9da2;
  animation-name: ZpjSY;
}

.whatsapp-dot-2 {
  background-color: #b6b5ba;
  animation-name: hPhMsj;
}

.whatsapp-dot-3 {
  background-color: #b6b5ba;
  animation-name: iUMejp;
}

.whatsapp-message-bubble {
  background-color: #fff;
  position: relative;
  opacity: 0;
  transform-origin: center top;
  z-index: 2;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
  margin-top: 4px;
  margin-left: -54px;
  max-width: calc(100% - 66px);
  padding: 7px 14px 6px;
  border-radius: 0px 8px 8px;
  transition: all 0.3s ease 0s;
}

.whatsapp-message-bubble::before {
  content: "";
  position: absolute;
  top: 0;
  left: -12px;
  width: 12px;
  height: 19px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.whatsapp-author {
  font-size: 13px;
  font-weight: 700;
  line-height: 18px;
  color: #4d2c54;
}

.whatsapp-text {
  font-size: 14px;
  line-height: 19px;
  margin-top: 4px;
  color: #111;
}

.whatsapp-time {
  text-align: right;
  margin-top: 4px;
  font-size: 11px;
  font-weight: 500;
  line-height: 16px;
  color: rgba(17, 17, 17, 0.5);
  margin-right: -8px;
  margin-bottom: -4px;
}

.whatsapp-main-button {
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  line-height: 20px;
  cursor: pointer;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 8px 12px;
  border-radius: 10px;
  background: #25d366;
  margin: 20px;
  overflow: hidden;
}

.whatsapp-icon {
  width: 16px;
  height: 16px;
  fill: #fff;
  z-index: 1;
  flex: 0 0 16px;
}

.whatsapp-button-text {
  margin-left: 8px;
  margin-right: 8px;
  z-index: 1;
  color: #fff;
}

.whatsapp-floating-bubble {
  height: 60px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  user-select: none;
  position: relative;
  background-color: #25d366;
  margin-bottom: 16px;
  margin-right: 16px;
  margin-left: 16px;
  width: 60px;
  border-radius: 50%;
  outline: transparent;
}

.whatsapp-floating-bubble::before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: rgb(255, 0, 0);
  display: block;
  position: absolute;
  z-index: 1;
  right: 4px;
  top: 4px;
  border-radius: 50%;
}

.whatsapp-floating-icon {
  display: flex;
}

.whatsapp-floating-text {
  display: block;
  color: #fff;
}